1. [email protected]
  2. Vorverkaufsfragen zu WP File Download
  3. Mittwoch, 4. März 2020
  4. Abonnieren Sie per E-Mail
Was ist die Mindest-PHP-Version, die für WP File Download erforderlich ist?
Antworten (1)
Antwort akzeptiertAusstehende Moderation
Hallo,

Vielen Dank, dass Sie uns hier zu dieser Erweiterung kontaktiert haben.

Was ist die Mindest-PHP-Version, die für WP File Download erforderlich ist?


Wir unterstützen PHP Version 5.3 oder höher.

Prost,
  • Seite :
  • 1


Es gibt noch keine Antworten für diesen Beitrag.
Seien Sie einer der Ersten, der auf diesen Beitrag antwortet!